### Method

# Adw LayoutSlot get_slot_id

since: 1.6

#### Declaration [src]

    const char*
    adw_layout_slot_get_slot_id (
      AdwLayoutSlot* self
    )

#### Description [src]

Gets the slot id of `self`.

Available since: 1.6

Gets property | `Adw.LayoutSlot:id`

#### Return value

Type: `const char*`

The slot ID.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.